Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19
KDE you biatch!
Results 1 to 6 of 6

Thread: KDE you biatch!

  1. #1

    KDE you biatch!

    Alright, I am trying to get everything sorted out and working just spiffy. I am having a problem getting the screen savers to load up it is telling me I have an orphaned control module or I have old third party modules lying around. It tells me to remove the module then continue, well what I want to know is, wtf module are they talking about??? I can't seem to find info on this ANYWHERE, and normally I can find just about anything, so this is getting rather cumbersome :'(

    Aragorn
    If you give a man a fire he'll be warm, if you light the man on fire he'll be warm for life.

  2. #2

    Re:KDE you biatch!

    You got me General Patton. I don't use KDE ;D
    AMD Athlon 2200+ 1.8Ghz
    1280MB PC-3200 CAS2.5 RAM
    ATI Radeon 9600 Pro 128MB AGP
    Western Digital WDC WD2500JB-00FUA0 250GB 7200 rpm ATA/133
    Seagate ST3200822A 200GB 7200 rpm ATA/133
    Western Digital WDC WD1200BB-00CAA1 120GB 7200 rpm ATA/133
    Western Digital WDC WD800BB-00CAA1 80GB 7200 rpm ATA/133
    Maxtor OneTouch 2HA43R32 1TB 7200 rpm USB 2.0
    D-Link DFE-530TX+ 10/100 NIC
    D-Link DWL-G520 Rev.A
    Debian 5.0r1 Lenny

  3. #3

    Re:KDE you biatch!

    Well the error message is quite erroneous, it tells you that you need to remove something when in fact I had to add something. The message was trying convey in not so many words that I needed to load xscreensaver. After I installed that it worked like a charm, so I guess alls well that ends well.

    Aragorn
    If you give a man a fire he'll be warm, if you light the man on fire he'll be warm for life.

  4. #4

    Re:KDE you biatch!

    how now is KDE the biatch? ;D ;D

  5. #5

    Re:KDE you biatch!

    Because Gnome had no problem telling me that xscreensaver wasn't loaded, KDE says "Hey you are needing to delete something that isn't supposed to be there" and that ended up translating to "Hey you need to add something that you didn't add, and I am not telling you what it is, so good luck on finding it, muahahahahahah"

    Aragorn
    If you give a man a fire he'll be warm, if you light the man on fire he'll be warm for life.

  6. #6

    Re:KDE you biatch!

    well i thought the answer was fairly obvious, LOL jk ;D ;D

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •